Issue 49475 - add option to page style allowing not to count styled page in total of pages
Summary: add option to page style allowing not to count styled page in total of pages
Status: CONFIRMED
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: OOo 1.1.4
Hardware: All All
: P3 Trivial with 14 votes (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-05-19 02:44 UTC by ohallot
Modified: 2013-02-07 22:39 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ohallot 2005-05-19 02:44:36 UTC
Some standards in technical documents edition requires a cover page that should
not be counted in the total of pages.

The only way to remove pages from the total page count is to apply a formula
field  instead of the PAGE field  where the final page count is "PAGE - n", and
'n' is the number of pages to subtract from the total page count. 'n' must be
determined manually.

Suggestion for enhancement:

Add a check-box in the page-style dialog box to withdraw pages of this style
from the total page count.

Thanks
Comment 1 michael.ruess 2005-05-19 07:54:08 UTC
Reassigned to requirements.
Comment 2 ace_dent 2008-05-16 00:53:44 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html